## golang-github-drone-envsubst 1.0.3

=== debian/changelog ===
golang-github-drone-envsubst (1.0.3-3) unstable; urgency=medium

  [ Debian Janitor ]
  * Apply multi-arch hints. + golang-github-drone-envsubst-dev: Add Multi-Arch: foreign.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Mon, 17 Oct 2022 14:46:05 +0100

golang-github-drone-envsubst (1.0.3-2) unstable; urgency=medium

  * Team upload.
    + Source-only upload.

 -- Nilesh Patra <nilesh@debian.org>  Sun, 10 Apr 2022 00:24:06 +0530

golang-github-drone-envsubst (1.0.3-1) unstable; urgency=medium

  * Initial release (Closes: #1008936)

 -- Sebastian Crane <seabass_debian@gmx.co.uk>  Tue, 05 Apr 2022 20:17:20 +0530
