=== debian/control ===
Source: golang-github-drone-envsubst
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders: Sebastian Crane <seabass_debian@gmx.co.uk>
Section: golang
Testsuite: autopkgtest-pkg-go
Priority: optional
Build-Depends: debhelper-compat (= 13),
               dh-golang,
               golang-any,
               golang-github-google-go-cmp-dev
Standards-Version: 4.6.0
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-drone-envsubst
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-drone-envsubst.git
Homepage: https://github.com/drone/envsubst
Rules-Requires-Root: no
XS-Go-Import-Path: github.com/drone/envsubst

Package: golang-github-drone-envsubst-dev
Architecture: all
Depends: golang-github-google-go-cmp-dev,
         ${misc:Depends}
Multi-Arch: foreign
Description: Go library for performing Bash-style parameter expansion
 This library allows Go programs to expand strings which reference
 environment variables with the ${var} syntax, as used by GNU Bash. It
 supports most of the expansion syntaxes offered by Bash, including the
 search and replace forms.
